### org.jfree.layouting.input.style.values

# Class CSSStringType

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSType`
  - - `org.jfree.layouting.input.style.values.CSSStringType`

`public class CSSStringType`
`extends CSSType`

Creation-Date: 23.11.2005, 11:45:22

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSStringType`

  `STRING`

  `static CSSStringType`

  `URI`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.values.CSSType

  `getType`, `toString`

## Field Details

### STRING

    public static final CSSStringType STRING

### URI

    public static final CSSStringType URI